.content_left {
	float:left;
	width:200px;
	display:inline;
}
.content_mid {
	float:left;
	width:558px;
	margin-right:15px;
	display:inline;
}
.content_right {
	float:left;
	width:184px;
	display:inline;
}

.last {
	position:relative;
	bottom:20px;
}

.recruitment_block_top_left {
	height:146px;
}
.recruitment_block_lower_left {
	height:163px;
}
.recruitment_block_lower_right {
	height:183px;
}
/*
.recruitment_block {
  height: 143px;
}
.ie6recruitment_block {
  height: 163px;
}
*/
/********************************************************************
							menu right
********************************************************************/
.right {
	position:relative;
	top:-15px;
}

/********************************************************************
					IE PNG Fix (cjw)
********************************************************************/
.guy, .small_bottom, .large_bottom, .michelinmiles, .tyre, .mijn_miles, .milestone, .cart_icon, .png, .sitting {
  behavior: url(/iepngfix/iepngfix.htc); /*cjw*/
}
